
GRUPO 3 B 2023 - Feature #3399

Feature # 2705 (New): Fase 1

Feature # 3376 (New): Codificacion

Comunicacion SSH entre el notebook y el robot

11/27/2023 11:08 PM - Esteban Gutierrez

Status: New Start date: 08/24/2023

Priority: Normal Due date: 08/24/2023

Assignee: Ignacio Gallardo % Done: 100%

Category:  Estimated time: 1.30 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 11/27/2023 11:08 PM - Esteban Gutierrez

- % Done changed from 0 to 100

#2 - 11/27/2023 11:11 PM - Esteban Gutierrez

- File conexion.jpeg added

#3 - 12/05/2023 08:41 PM - Esteban Gutierrez

- Due date changed from 08/25/2023 to 08/26/2023

- Start date changed from 08/25/2023 to 08/22/2023

#4 - 12/05/2023 08:51 PM - Esteban Gutierrez

- Parent task changed from #3013 to #2705

#5 - 12/05/2023 09:16 PM - Esteban Gutierrez

- Start date changed from 08/22/2023 to 08/21/2023

#6 - 12/05/2023 09:17 PM - Esteban Gutierrez

- Start date changed from 08/21/2023 to 08/22/2023

#7 - 12/05/2023 10:21 PM - Esteban Gutierrez

- Due date changed from 08/26/2023 to 08/24/2023

- Start date changed from 08/22/2023 to 08/24/2023

#8 - 12/05/2023 10:26 PM - Esteban Gutierrez

- Start date changed from 08/24/2023 to 08/22/2023

#9 - 12/05/2023 10:27 PM - Esteban Gutierrez

- Start date changed from 08/22/2023 to 08/24/2023

#10 - 12/05/2023 10:27 PM - Esteban Gutierrez

- Parent task changed from #2705 to #3376

Files
conexion.jpeg 178 KB 11/28/2023 Esteban Gutierrez
